/* CSS Document */
body{
	background-color:#000;
	margin:0px;
	margin: 0 auto; /*SETS TOP AND BOTTOM MARGIN TO 0. ALSO SETS LEFT AND RIGHT MARGIN TO AUTO*/
	padding: 0; /*NO PADDING*/
	font-family: Arial, Helvetica, sans-serif; /*SETS FONT FAMILY*/
	font-size: 12px; /*FONT SIZE*/
	background-image:url(../images/shade.jpg);
	background-repeat:repeat-x;
	color:#FFF;
	
}

#container {
	margin: auto; /*SETS MARGIN TO AUTO, THIS CENTER'S OUR WEBSITE*/
	width: 100%; /*CONTAINER WIDTH*/
}


#wrapper {
	margin: auto; /*SETS MARGIN TO AUTO, THIS CENTER'S OUR WEBSITE*/
	width: 1024px; /*CONTAINER WIDTH*/
}

#header{
	width:100%;
	margin:0px;
	padding:0px;
	height:81px;
}

#logo{
	width:451px;
	height:81;
	
}


#logo1{
	width:451px;
	height:81;
	float:right;
	padding-top:10px;
}


#content{
	width:100%;
	height:auto;
	margin:0px;
}


#text1{
	width:67%;
	height:auto;
	word-spacing:1px;
	text-align:justify;
	line-height:18px;
	float:left;
	padding-right:8px;
}

.headtext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	text-align:left;
	color:#f2ffb6;
}

li{
	line-height:20px;
}

#login{
	width:32%;
	height:437px;
	float:left;
	background-image:url(../images/loginBG.png);
	background-repeat:no-repeat;
	
}


/* .username{
	background-image:url(../images/username.gif);
	width:290px;
	height:32px;
	background-repeat:no-repeat;
	border:none;
	
} */



.fieldHolder
{
	width: 300px;
	height: 32px;
	background: url(../images/username.gif) no-repeat;
	float: left;
	
}

.fieldHolder1
{
	width: 300px;
	height: 32px;
	background:url(../images/password.gif) no-repeat;
	float: left;
	
}

/*.textInput2
{
	width: 288px;
	height: 27px;
	background: none;
	border: none;
	color: #000000;
	margin-top: 7px;
	margin-left:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	color:#000;
}*/
.textInput2
{
	width: 270px;
	height: 23px;
	background: none;
	border: none;
	color: #000000;
	margin-top: 3px;
	margin-left:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	
}




.loginbt
{
	width: 121px;
	height: 36px;
	background:url(../images/loginbt.gif) no-repeat;
	float: left;
	font-size:large;
	color:White;
}


#footer{
	width:100%;
	height:30px;
	padding-top:5px;
	float:left;
	text-align:center;
}